apiVersion: v2
name: s3
home: https://gitlab.com/bitspur/rock8s/charts
version: 0.0.4
appVersion: latest
description: 's3 integration socket'
keywords:
  - mail
  - email
  - s3
sources:
  - https://gitlab.com/risserlabs/community/charts
maintainers:
  - name: 'Clay Risser'
    email: email@clayrisser.com
